Bug 426774 - Problem with USB
Problem with USB
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
7
All Linux
low Severity high
: ---
: ---
Assigned To: Pete Zaitcev
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-26 00:28 EST by Keerthi Prashanth S.
Modified: 2008-06-16 22:57 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 22:57:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Keerthi Prashanth S. 2007-12-26 00:28:24 EST
Description of problem:
USB error

Version-Release number of selected component (if applicable):
Fedora core 7

How reproducible:
When i connect usb its not detected

Steps to Reproduce:
1.First when i was connecting the USB was detected
2.Now its not detecting
3.Tried all the procedures 
  
Actual results:


Expected results:


Additional info:
Comment 1 Keerthi Prashanth S. 2007-12-26 00:28:47 EST
ugh
sdb : READ CAPACITY failed.
sdb : status=0, message=00, host=1, driver=00 
sdb : sense not available. 
sdb: Write Protect is off
sdb: Mode Sense: 00 00 00 00
sdb: assuming drive cache: write through
sdb : READ CAPACITY failed.
sdb : status=0, message=00, host=1, driver=00 
sdb : sense not available. 
sdb: Write Protect is off
sdb: Mode Sense: 00 00 00 00
sdb: assuming drive cache: write through
sdb : READ CAPACITY failed.
sdb : status=0, message=00, host=1, driver=00 
sdb : sense not available. 
sdb: Write Protect is off
sdb: Mode Sense: 00 00 00 00
sdb: assuming drive cache: write through
sdb : READ CAPACITY failed.
sdb : status=0, message=00, host=1, driver=00 
sdb : sense not available. 
sdb: Write Protect is off
Comment 2 Keerthi Prashanth S. 2007-12-26 00:30:02 EST
this was the error i got when i checked dmesg | less.

Thanks & Regards,
Keerthi S.
Comment 3 Christopher Brown 2008-01-15 23:48:49 EST
Hello,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug and will try and assist you in resolving it if I can.

I am re-assigning to the relevant maintainer as they may be able to shed more
light on this issue. Thank you for taking the time to file the bug.
Comment 4 Pete Zaitcev 2008-01-24 21:43:04 EST
This looks like HAL trying to open the device, and at that time the
revalidation fails because READ CAPACITY fails.

Does this device work elsewhere? What OS?
Comment 5 Bug Zapper 2008-05-14 11:11:43 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2008-06-16 22:57:10 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.